.divPaginaEquipo-efecto-nuestro-equipo {
    filter: grayscale(1);
    transition: "all 0.8s";
}

.divPaginaEquipo-efecto-nuestro-equipo:hover {
    filter: grayscale(0);
    transition: "all 0.8s";
}

.efecto-nuestro-equipo {
    box-shadow: 0px 0px 20px 10px #EEEEEE;
    cursor: pointer;
    transition: "0.5s"
}